<?php
require("session_check.php");	
	
	//变量区
	$pid=intval(short_check(get_argg('pid')));
	$type_value=intval(short_check(get_argg('type_value')));
	
	$dbo = new dbex;
	dbtarget('w',$dbServs);
	
	//表定义区
	$t_poll=$tablePreStr."poll";
	
	$sql="update $t_poll set is_pass=$type_value where p_id=$pid";
	$dbo->exeUpdate($sql);
	
?>